# Generated by Django 4.1.2 on 2022-10-20 19:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("receipts", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="vendor",
            field=models.CharField(max_length=200),
        ),
    ]
